<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <link rel="stylesheet" type="text/css" href="style.css">

        <title>Developer Portfolio</title>

    </head>
    <body>

       <!-- Navbar -->
         <div class="navbar navbar-expand-md navbar-light bg-muted">
            <a class="navbar-brand" href="#">Menu</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbarMenu" aria-controls="myNavbarMenu" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="myNavbarMenu">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active"><a class="nav-link" href="#Home">Home</a></li>
                    <li class="nav-item"><a class="nav-link" href="#about">About Me</a></li>
                    <li class="nav-item"><a class="nav-link" href="#projects">Contact Me</a></li>
                </ul>
            </div>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
                <div id = "about" class="text-center mx-auto mt-5">

                    <div>

                        <img width="200" class = "rounded-circle border" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                        <div>
                            <h2>
                                Ada Lovelace
                            </h2>
                            <h4>Full-Stack Web Developer</h4>
                        </div>
                        
                    </div>

                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    </p>

             </div>
                <!-- End of About Me -->

                <!-- Projects -->
                <div id = "projects" class="text-center">
                <h3>Projects</h3>

                    <!-- Web API Ecommerce Start -->
                    <div id = "" class="row mt-3 mb-4 p-4">
                        <div class="col-12 col-md-6 order-2 order-md-1">
                            <h5 class="pt-3">Web API (Ecommerce)</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        <div class="col-12 col-md-6 order-1 order-md-2">
                            <img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
                        </div>
                    </div>
                    <!-- Web API Ecommerce End -->

                    <!-- React Frontend Ecommerce Start -->
                    <div class="row mb-4 p-4">
                        <div class="col-12 col-md-6 order-2 order-md-2">
                            <h5 class="pt-3">React Frontend (Ecommerce)</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        <div class="col-12 col-md-6 order-1 order-md-1">
                            <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                        </div>
                    </div>
                    <!-- React Frontend Ecommerce End -->

                    <h3>Other Projects</h3>

                    <!-- Other Projects Start -->
                    <div class="d-flex justify-content-center text-justify">

                        <!-- HTML Card Start -->
                        <div class="card" style="width: 18rem;">
                            <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                                <div class="card-body">
                                    <h5>HTML</h5>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                        </div>
                        <!-- HTML Card End -->


                        <!-- Bootstrap Card Start -->
                        <div class="card" style="width: 18rem;">
                            <img src="https://miro.medium.com/max/1206/1*KWBfLD6aEEHNWyuYmL2CVw.png" style="height: 150px;">
                                <div class="card-body">
                                    <h5>Bootstrap</h5>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                        </div>
                        <!-- Bootstrap Card End -->

                        <!-- Nose JS Server Card Start -->
                        <div class="card" style="width: 18rem;">
                            <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                                <div>
                                    <h5>Node JS Server</h5>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                        </div>
                        <!-- Node JS Server Card End -->

                    </div>
                </div>
                    <!-- Other Projects End -->

                    <!-- Tools Section Start -->
                    <div class="text-center">

                        <!-- Core Tools Section Start -->
                        <h3>Core Tools</h3>

                        <div>
                            <div>   
                                <img width="150" src="images/logo-html5.png"/>
                            </div>
                            <div>
                                <img width="150" src="images/logo-css3.png"/>
                                <img width="150" src="images/logo-javascript.png"/>
                            </div>
                        </div>
                        <!-- Core Tools Section End -->
                        
                        <!-- Other Tools Section Start -->
                        <h3>Other Tools</h3>

                        <div>
                            <div>
                                <img width="150" src="images/logo-mongodb.png"/>
                                <img width="150" src="images/logo-nodejs.png"/>
                                <img width="150" src="images/logo-expressjs.png"/>
                                <img width="150" src="images/logo-react.png"/>
                                <img width="150" src="images/logo-heroku.png"/>
                            </div>
                            <div class="mt-3">
                                <img width="150" src="images/logo-git.png"/>
                                <img width="150" src="images/logo-sublime-text-3.png"/>
                                <img width="150" src="images/logo-postman.png"/>
                                <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                            </div>
                        </div>
                        <!-- Other Tools Section End -->
                        
                    </div>
                    <!-- Tools Section End -->

             <!-- End of Projects -->

            <!-- Footer -->
            <div class="bg-primary text-center text-light p-3">
                <p class="m-0">All assets are used for educational purposes only.</p>
            </div>
            <!-- End of Footer -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>
